@CHARSET "UTF-8";

body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul
	{
	margin: 0;
	padding: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body,button,input,select,table,textarea {
	line-height: 1.25em;
	font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;
}

body {
	margin: auto;
	color: #333;
	font-size: 30px;
	line-height: 1.25em;
	background-color: #f7f7f7;
}

fieldset,img {
	border: 0
}

ol,ul,li {
	list-style: none
}

address,em {
	font-style: normal
}

a {
	color: #333;
	text-decoration: none;
	outline: none
}

a:VISITED {
	color: #333;
}

table {
	border-collapse: collapse
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

input[type="button"],input[type="submit"],input[type="reset"] {
	-webkit-appearance: none;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
/* End hide from IE-mac */
.hide {
	display: none;
}

/**common**/
.container {
	width: 640px;
	margin: 0 auto;
	padding-top: 90px;
	position: relative;
	overflow: hidden;
}

.btn {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 20px 0;
	cursor: pointer;
	display: block;
}

.btn:hover {
	background: #ddd;
}

.todo-list {
	margin: 30px 10px;
}

.responsive-img {
	max-width: 100%;
	max-height: 100%;
}
/*首页*/
.todo-item {
	overflow: hidden;
}

.user {
	float: left;
	font-size: 0.6em;
	width: 100px;
	padding-right: 10px;
	text-align: center;
	line-height: 1.2em;
}

.avatar {
	width: 30px;
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

.uname {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.summary {
	float: left;
	width: 465px;
	margin-top: 5px;
	overflow: hidden;
	/* white-space: nowrap;
	text-overflow: ellipsis; */
}

.self-item .summary {
	width: 565px;
}

.self-item .icon-private+.summary {
	width: 525px;
}

.op-btns {
	text-align: center;
	margin: 50px;
}

.op-btn {
	
}

.gl-add-btn {
	position: fixed;
	bottom: 100px;
	right: 50px;
	width: 100px;
	height: 100px;
	cursor: pointer;
	background: url('/assets/img/add_btn.png');
}

.icon-private {
	width: 30px;
	height: 30px;
	background: url('/assets/img/lock.png');
	background-size: cover;
	float: left;
	margin: 8px 10px 0 0;
}
.icon-menu {
	width: 30px;
	height: 30px;
	background: url('/assets/img/menu.png');
	background-size: cover;
	float: right;
	margin: 10px 0 0 0;
}
/*添加*/
textarea {
	display: block;
	width: 100%;
	font-size: 1em;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 20px 0;
	padding: 10px;
	resize: none;
	background: none;
}

input[type="checkbox"] {
	-webkit-appearance: none;
	background: #fff url('/assets/img/ckbox.png');
	height: 22px;
	vertical-align: middle;
	width: 22px;
	margin-right: 10px;
}

input[type="checkbox"]:focus,input[type="checkbox"]:hover {
	background-position: -24px 0;
	outline: none;
}

input[type="checkbox"]:checked {
	background-position: -48px 0;
}

input[type="checkbox"][disabled] {
	background-position: -72px 0;
}

input[type="checkbox"][disabled]:checked {
	background-position: -96px 0;
}

.add-form {
	margin: 30px;
	overflow: hidden;
}

.add-btn,.del-btn {
	width: 130px;
	text-align: center;
	margin-top: 30px;
	display: inline-block;
}

.del-btn {
	margin-left: 20px;
}
/*profile主页*/
.profile {
	margin-top: 20px;
}

.big-user {
	float: none;
	width: inherit;
	font-size: 1em;
	line-height: 2em;
}

.big-user .avatar {
	width: 100px;
}

.section .title {
	margin: 10px;
	padding: 10px;
	background: #ccc;
}
/*menu*/
.menu {
	border-radius: 10px;
	background: rgba(0, 0, 0, 0.7);
	color: white;
	width: 200px;
	position: absolute;
	display: none;
	z-index: 10;
}

.menu-item {
	padding: 15px;
	text-align: center;
	cursor: pointer;
}

.menu-item+.menu-item {
	border-top: 1px solid #999;
}

.notify-ctn {
	z-index: 1000;
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
}

.notify {
	padding: 10px;
	margin: 0 auto;
	border-radius: 5px;
	text-align: center;
}

.notify-info {
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
}

.error,.notify-error {
	background: #f2dede;
	color: #a94442;
}

.error {
	padding: 20px;
	width: 100%;
	text-align: center;
}

.login-ctn {
	margin-top: 50px;
}

.login-icon {
	width: 200px;
	height: 250px;
	padding-top: 210px;
	margin: 0 auto;
	cursor: pointer;
	text-align: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.login-wx {
	background-image: url('/assets/img/login_weixin.png');
}

.gzh-qr {
	margin: 0 auto;
	width: 300px;
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	text-align: center;
}
/*top action bar*/
.action-bar {
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	background-color: #00a8d2;
}

.action-bar .title {
	color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 80px;
	line-height: 80px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

.ai {
	cursor: pointer;
	width: 60px;
	height: 60px;
	margin: 10px;
	background-size: contain;
	background-repeat: no-repeat;
}

.ai-profile {
	background-image: url('/assets/img/icon_profile.png');
}

.ai-back {
	background-image: url('/assets/img/icon_back.png');
}

.ai-help {
	background-image: url('/assets/img/icon_help.png');
	position: absolute;
	right: 0;
	top: 0;
}
/*帮助提示*/
.help {
    padding: 30px;
    width: 90%;
    left: 5%;
    background: #f2dede;
    border-radius: 10px;
    position: fixed;
    display: none;
    z-index: 200;
}
.help > div + div {
	margin-top: 15px;
}
.help .close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: bolder;
    color: #fff;
    cursor: pointer;
    font-size: 1.5em;
    padding: 5px;
}
.help em{
	color: #00a8d2;
	font-size: 1.5em;
	padding: 0 5px;
}
.notes {
	position:fixed; 
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.note {
    padding: 10px 5px;
    background: rgba(239,83,80,0.8);
}
.note+.note {
	margin-top: 5px;
}
.note a {
    color: white;
    text-decoration: none;
}
.note .close-btn {
    font-size: 0.9em;
    float: right;
}
/*详情页*/
.item-detail {
	overflow: hidden;
}
.item-detail .detail {
    text-align: center;
    margin: 20px 0;
}
.item-detail .user {
    float: right;
    width: initial;
    text-align: right;
    padding-right: 20px;
    font-size: 1em;
}
.item-detail .avatar {
    /* margin: 0; */
    text-align: right;
    float: right;
    width: 50px;
}
.item-detail .uname {
	clear: both;
	padding: 10px 0 5px 0;
}
.item-detail .time {
    color: #666;
    font-size: 0.8em;
}
.add-favor-btn {
	float: right;
	cursor: pointer;
}
.avatar-grid .avatar {
    float: left;
    width: 50px;
}
.avatar-grid {
    overflow: hidden;
    padding: 0 10px;
}
.avatar + .avatar {
    margin-left: 10px;
}
.comment-list {
	padding: 0 10px 90px 10px;
}
.comment {
    padding: 20px 0;
    cursor: pointer;
}
.comment:hover {
	background: #ccc;
}
.comment .user {
    width: initial;
}
.comment .location {
    color: #666;
    font-size: 0.6em;
}
.comment+.comment{
	border-top: 1px solid #ccc;
}
.add-comment {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background: #f7f7f7;
    text-align: center;
}
#input_cmt {
    padding: 10px;
    font-size: 1em;
    display: inline-block;
    width: 500px;
}
#add_cmt_btn {
    display: inline-block;
    font-size: 1em;
    margin: 0 0 0 10px;
    padding: 10px 20px;
}
.no-favor, .no-comment {
    padding: 20px 0;
}
.download-link {
	color: #00a8d2 !important;
    text-decoration: underline;
}
.footer {
    color: #9e9e9e;
    font-size: 0.6em;
    padding: 30px 0;
    text-align: center;
}
.footer span {
    margin-right: 20px;
}
.footer a {
    color: #9e9e9e;
}